[SetIP]
IDS_ABOUTBOX=Информация SET IP
IDP_SOCKETS_INIT_FAILED=Не удается создать Windows socket.
IDS_REFRESH=Обновить
IDS_SETUP=Настройка
IDS_MAN_SET=Установить вручную
IDS_ABOUT=О программе
IDS_PRINTER_NAME=Имя принтера
IDS_MAC_ADDR=Mac-адрес
IDS_IP_ADDR=IP-адрес
IDS_SUBNET_ADDR=Маска подсети
IDS_GATEWAY_ADDR=Шлюз по умолчанию
IDS_MODEL_NAME = Название модели
IDS_MODEL_NAVAILABLE = (Недоступно)
IDS_SEARCH_MSG=Поиск принтера...
IDS_SOCKET_ERR=Не удается создать сокет.
IDS_SYS_ERR_TITLE=Системная ошибка
IDS_RETRY_MSG=Неизвестная ошибка. Повторите попытку!!
IDS_SEND_ERR=Не удается отправить данные в сеть.
IDS_MAC_ERR=Убедитесь в том, что Mac-адрес правилен.
IDS_MAC_ERR_TITLE=Ошибка Mac-адреса
IDS_IP_CONG_TITLE=Параметр TCP/IP
IDS_APPLY=Применить
IDS_CANCEL=Отмена
IDS_IP_ERR=Убедитесь в том, что IP-адрес правилен.
IDS_IP_ERR_TITLE=Ошибка IP
IDS_SUBNET_ERR=Убедитесь в том, что маска подсети правильна.
IDS_SUBNET_ERR_TITLE=Ошибка маски подсети
IDS_GATEWAY_ERR=Убедитесь в том, что шлюз по умолчанию правилен.
IDS_GATEWAY_ERR_TITLE=Ошибка шлюза
IDS_CONFIRM_MSG=Вы действительно обновляете следующий параметр принтера?
IDS_CONFIRM_IP=IP-адрес
IDS_CONFIRM_SUBNET=Маска подсети
IDS_CONFIRM_GATEWAY=Шлюз по умолчанию
IDS_CONFIRM_TITLE=Подтверждение
IDS_SUCCESS_TITLE=Успешно
IDS_SUCCESS_MSG=Параметр TCP/IP обновлен успешно.
IDS_SET_ERR=Не удается получить никакого ответа. Проверьте MAC-адрес принтера.Если принтер печатает пробную страницу, принтер обновил недопустимый параметр TCP/IP.Перезапустите принтер и повторите попытку.
IDS_NO_RESP_TITLE=Нет ответа
IDS_TCPIP_TITLE=[Параметр TCP/IP]
IDS_RESET=Сброс
IDS_BUY=Приобрести расходные материалы
IDS_WEB=Веб-сайт Samsung
IDS_ABOUT_STR1=Сетевой принтер Samsung
IDS_ABOUT_STR2=SET IP, версия
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=Справка
IDS_EXIT=Выход
IDS_OK=OK
IDS_UseAboutBox=Yes
IDS_COR=SEC

